
a {
    text-decoration: none !important;
  }
  
  /* blog.html cards css */
  .blog-banner {
    background: url("../images/blogs-common/blog-banner.png") no-repeat;
    height: 400px;
    background-position: center center;
    background-size: cover;
    position: relative;
  }
  .blog-banner .heading {
    /* font-weight: 700; */
    font-size: 44px;
    color: #111822;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .blog-cards {
    padding:70px 0px;
  }
  .card {
    position: relative;
    display: flex;
    flex-direction: column;
    word-wrap: break-word;
    height: 100%;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
  }
  .blog-cards .card {
    border: none;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    border-radius: 8px;
  }
  .blog-cards .card .card-body {
    padding: 32px 22px;
  }
  .blog-cards .card .card-img {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
  }
  .blog-cards .card .title {
    font-size: 22px;
    /* font-weight: 700; */
    color: #111822;
    line-height: 29px;
  }
  .blog-cards .card .desc {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    margin-bottom: 24px;
  }
  
  /* blog details content css */
  .blog-content {
    padding: 200px 0px;
  }
  .blog-content h1 {
      /* font-weight:600; */
      font-size: 40px;
      max-width: 90%;
      line-height: 50px;
      /*color: #414242;*/
    margin-bottom: 18px;
  }
  .blog-content p {
      color: #5f5f5f;
      padding-bottom: 1rem;
      font-size: 18px;
      line-height: 25px;
  }
  i{
    color: #5f5f5f;
}
  .blog-content h2 {
      /* font-weight: 700; */
      font-size: 26px;
      /* color: #4b4b4b; */
  }
  .blog-content h3 {
      /* font-weight: 700; */
      font-size: 26px;
      padding-bottom: 10px;
      /* color: #4b4b4b; */
  }
  .blog-content h4 strong { font-weight:700; }
  .blog-content ul li {
      /* color: #4b4b4b; */
      font-size: 18px;
      margin-bottom: 8px;
  }
  .blog-content ol li {
      color: #5f5f5f;
      font-size: 18px;
  }
  .blog-content .platform-link {
      text-decoration: underline;
      font-size: 18px;
      margin-bottom: 12px;
  }
  
  /* blog details small index css */
  .blog-content .small-index {
    background-color: #f6f6f6;
    max-width: 500px;
    padding: 22px 30px;
    margin: 34px 0px 40px 0px;
    border: 1px solid #e7e7e7;
  }
  .blog-content .small-index .txt {
    font-size: 17px;
    margin-bottom: 16px;
  }
  .blog-content .small-index ol {
    padding-inline-start: 40px;
  }
  .blog-content .small-index ol li {
    margin-bottom: 6px;
    list-style-type: auto;
  }
  .blog-content .small-index ol li::marker {
    color: #d24883;
  }
  .blog-content .small-index ol li a {
    font-size: 17px;
    color: #d24883;
  }
  .blog-content .influencer-title {
    /* font-weight: 600; */
    font-size: 22px;
    margin-bottom: 8px;
  }
  .blog-content .influ-social-link {
    text-decoration: underline;
  }
  .influencer-content {
    display: flex;
    margin-bottom: 30px;
  }
  .influencer-content .influencer-img {
    width: 23%;
    margin-right: 36px;
    border-radius: 10px;
  }
  .influencer-content .influencer-para {
    width: 77%;
  }
  .social-media-fixed {
    position: fixed;
    right: 0;
    top: 44%;
  }
  .social-media-fixed .fa-brands {
    background-color: #7c3eff;
    width: 40px;
    height: 40px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .social-media-fixed li {
    /* border-bottom: 1px solid #f688b7; */
    list-style: none;
  }
  
  .body-bg-color {
      background-color: #f6f6f6;
  }
  
  #id1 {
      color: red;
  }
  ul.posted-on {
      margin-top: 20px;
      margin-bottom: 10px;
      padding-left: 0px;
  }
  
  ul.posted-on li {
      list-style: none;
  }
   .social-icons {
    display: flex;
    padding-inline-start: initial;
    align-items: center;
  }
  .social-icons li {
    margin: 0px 12px 0px 0px;
    list-style: none;
  }
  
  .social-icons li a {
    color: #717171;
    border: 1px solid #717171;
    border-radius: 8px;
    display: inline-block;
    padding: 6px 9px;
    text-decoration: none;
    font-size: 16px;
  }
  .fa-brands {
    padding-right: 6px;
  }
  @media only screen and (max-width: 576px) {
      .blog-content h1 {
          font-size: 32px;
          line-height: 36px;
      }
      .influencer-content {
      display: block;
    }
    .influencer-content .influencer-para {
      width: 100%;
    }
    .blog-title-section .social-icons {
      margin-bottom: 40px;
    }
    .influencer-content .influencer-img {
      width: 100%;
      margin-bottom: 22px;
    }
    .blog-content .influ-social-link {
      margin-bottom: 10px;
    }
    .social-media-fixed {
      right: 0;
      bottom: 0;
      z-index: 9999;
      top: unset;
    }
    .social-media-fixed ul {
      display: flex;
    }
  }
  @media only screen and (min-width: 768px) {
    .social-icons li a {
      padding: 6px 14px;
  
    }
  }
  